Page MenuHomePhabricator

Organize a Wikidata Goatathon
Closed, ResolvedPublic

Description

Currently, on Wikidata there are only 2 goat items. We would like to organize a Wikidata Goatathon to add famous fictional and non-fictional goats to Wikidata.

Event Timeline

Bmueller created this task.Aug 11 2017, 5:26 PM
Restricted Application added a subscriber: PokestarFan. · View Herald TranscriptAug 11 2017, 5:26 PM
Ejegg raised the priority of this task from Low to High.Aug 12 2017, 5:35 PM
Ejegg added a subscriber: Ejegg.
This comment was removed by Ejegg.

Can we close this as resolved or do we need another goat-a-thon?

Not yet. A volunteer may work on a massive goat-data import. I'll let you know!

This took place in Montreal, can we close this task?

WMDE-Fisch closed this task as Resolved.May 19 2018, 2:41 PM
WMDE-Fisch moved this task from Goats in progress to Goatified on the Goatification board.